Bug 1554746 - undefined-non-weak-symbol
Summary: undefined-non-weak-symbol
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lapack
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-13 09:41 UTC by Antonio
Modified: 2018-06-29 08:42 UTC (History)
4 users (show)

Fixed In Version: lapack-3.8.0-9.fc27 lapack-3.8.0-9.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-29 08:05:10 UTC


Attachments (Terms of Use)

Description Antonio 2018-03-13 09:41:10 UTC
Description of problem:
The library contains undefined non-weak symbols:

$ rpmlint lapack
lapack.x86_64: W: spelling-error %description -l en_US factorizations -> factorization, factorization s, categorizations
lapack.x86_64: W: spelling-error %description -l en_US gcc -> cc, g cc
lapack.x86_64: W: invalid-url URL: http://www.netlib.org/lapack/ timed out
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ztpqrt2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgesdd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgebrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgelsd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsytrf_rk_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgebal_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgghd3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsprfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csptri_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssycon_3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dpbstf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zcposv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chfrk_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zheevd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cppsvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsycon_3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsytrs_aa_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zunmqr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zlacn2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cpftrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsytrs_rook_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsbevx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 slamch_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgemv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgesdd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cscal_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgttrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsytrs_3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ctftri_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sorgbr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsyevd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgges3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zheevr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cpftrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sdot_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zlascl_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtzrzf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chpevx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsposv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ctprfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtprfb_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cpbsv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 slapmt_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cheevd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtbcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgeqr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chetrs_3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zlantr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dggbal_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csysv_rk_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chbev_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zpptri_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sdisna_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dlacn2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 clange_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgemqrt_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 lsame_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ctfttp_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 strevc_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 stgsyl_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsyswapr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sspevx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sggevx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtpqrt_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ctprfb_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgtsv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsptri_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhetri_3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtrcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgees_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgesvd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dorglq_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgeqrfp_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgerqf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dlartg_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 snrm2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csytri_3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sbdsdc_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chegv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dggesx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssyevd_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 clascl_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgesvdx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 stgsna_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtrsyl_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zpftrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 spotrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssygvd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsyequb_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dpftrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsysv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgbsv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsysv_rk_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgeequ_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 strexc_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zppsv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sspev_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sggev_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ztrttp_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ztrcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgeqrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cpptrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chetrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgemm_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zheev_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csytrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgttrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 stpttf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ctbrfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ztrttf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 slarfg_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zggglm_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ilaver_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgees_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgbcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cppcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dspgst_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csyr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dposv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgbtrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csptrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgetf2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgerfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgbequ_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhetri2x_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgeqrt_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dptsv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sstevx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgetrf2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dormhr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chpgv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgeqlf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zpbcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsymv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhetrf_rk_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 stbcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssytrs_3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgelss_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsyevx_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgbbrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgeev_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsytrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhesv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgeevx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsygst_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhfrk_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhegv_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhgeqz_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgghrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgeqrt3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csysvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgtsvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 shsein_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zlapmt_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dger_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgesvj_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 spbtrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssptrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsbtrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgbcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtgsna_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgbequ_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csytrs_rook_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chsein_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 stftri_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cpptri_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dspgvd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgbrfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 classq_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cpttrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsytrf_rook_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zcgesv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dggrqf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsptrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtfttp_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 stfttp_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 stbtrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhsein_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 spteqr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zggsvd3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgesv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgeqp3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgeqr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cpocon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 checon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsytrs_aa_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgesvdx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chpevd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sormqr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssyev_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chetri2x_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zspsvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 slapy3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cggesx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtpqrt2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sggev3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zheevx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhecon_3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dhsein_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 slarfb_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zherfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssysv_aa_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zsytri2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dpbsv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sstein_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cpprfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgetsls_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 spbstf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ctrttf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cunmrq_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 spstrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgels_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssbgv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 spptrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dspsv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtbrfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsptrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgetrf2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgetrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zlarft_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zunmhr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dposvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 caxpy_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dlarfg_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cupmtr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgesvdx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cbbcsd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgttrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zscal_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cunmbr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cptrfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 slange_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssbtrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgehrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssytrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgtsv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zggsvp_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dlartgs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgglse_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgesvj_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dpptri_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtgsen_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ztrsyl_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cggbak_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 clanhe_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsytrs_aa_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csytrs_aa_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csytrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgttrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgelq2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgesvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 strsna_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ztprfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 clangb_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgbbrd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhbevx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 daxpy_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 spptrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dormrq_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgelq2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssytrf_aa_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhbgvd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgeqr2_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgglse_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sgbrfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 csprfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgemlq_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsygv_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 spbequ_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgelsd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zunmrz_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chbev_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dtrttf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dstedc_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dpbequ_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssytrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgeqpf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ztrsna_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgeequ_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgbtrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cposvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chesvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zgetrf_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dgerfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsysvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 chegvd_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ztptrs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 ssysv_aa_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dptcon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cgecon_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dsteqr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dlapy3_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zheevx_2stage_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dlansp_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zpbrfs_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zupmtr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zposvx_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 dpoequb_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 cggev_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zhpgst_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 sormhr_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 stprfb_
lapack.x86_64: W: undefined-non-weak-symbol /usr/lib64/liblapacke.so.3.8.0 zggevx_
...

Version-Release number of selected component (if applicable):
lapack-3.8.0-7.fc27

How reproducible:
See rpmlint output.

Expected results:
No undefined non-weak symbols.

Comment 1 Fedora Update System 2018-06-20 16:19:51 UTC
lapack-3.8.0-9.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ff1cfdb68e

Comment 2 Fedora Update System 2018-06-20 16:20:00 UTC
lapack-3.8.0-9.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5c10ea0f01

Comment 3 Fedora Update System 2018-06-21 13:40:58 UTC
lapack-3.8.0-9.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5c10ea0f01

Comment 4 Fedora Update System 2018-06-21 16:13:42 UTC
lapack-3.8.0-9.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ff1cfdb68e

Comment 5 Fedora Update System 2018-06-29 08:05:10 UTC
lapack-3.8.0-9.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-06-29 08:42:57 UTC
lapack-3.8.0-9.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.